
/* CSS Document euc-kr */

/****************************************** ÇÁ·Î±×·¥ µé¾î°¡´Â ºÎºÐ ************************************************************/
/*·Î±×ÀÎ*/
.login_wrap{width:100%; border:1px solid #e5e5e5;}
.login_form{text-align:center; padding:45px 0 45px 0;}
.style_login{margin:0 auto; width:380px;}
.style_login th{text-align:right;}
.style_login td{vertical-align:top; padding:2px 0 0 0;}

.login_btm{background:#f7f7f7; text-align:center; padding:20px 0;}
.style_etc{margin:0 auto;}
.style_etc td{font-size:11px; color:#666666; letter-spacing:-1px; text-align:left;}


/*ÀÌ¿ë¾à°ü*/
.member_agree{}
.member_agree span.agree_title{float:left; color:#ff6600; font-weight:bold; padding:0 0 5px 0;}
.member_agree span.btn_private_view{float:right; margin:0 0 4px 0;}
.member_agree p{padding:5px 0 20px 0;}


/*¾ÆÀÌµð, ºñ¹Ð¹øÈ£ Ã£±â*/
.id_search_wrap{width:688px; border:1px solid #e5e5e5; padding:25px 0; background:#f7f7f7; text-align:center;}
.id_search_form{}
.style_search{margin:0 auto; width:300px;}
.style_search th{padding:0 10px 0 0; text-align:right; width:80px;}
.style_search td{vertical-align:top; padding:2px 0 0 0;}

.id_search_tb{width:100%;}
.id_search_tb th{border:1px solid #dddddd; background:#F2F2F2; padding:5px;}
.id_search_tb td{border:1px solid #dddddd; padding:5px 10px;}


/*È¸¿ø°¡ÀÔ*/
.join_wrap{}
.join_top_line{border-top:2px solid #3e80d5;}
.join_form{clear:both; width:100%;}
.join_form caption{display:none;}
.join_form th{background:#f7f7f7; border:1px solid #e5e5e5; border-top:none; color:#333333; padding:8px 10px 5px 10px; border-left:none; font-weight:normal;}
.join_form td{border:1px solid #e5e5e5; padding:8px 10px 5px 10px; border-right:none;}


/* È¸¿ø°¡ÀÔ¿Ï·á*/
.login_end_form{width:688px; border:1px solid #e5e5e5; text-align:center; padding:45px 0 45px 0;} 


/*¸¶ÀÌÆäÀÌÁö ¸®½ºÆ®*/
.mypage_list{width:100%;}
.mypage_list th{}
.mypage_list td{}


/*È¸¿øÅ»Åð*/
.member_out{width:100%;}
.member_out th{background:#f9f9f9; padding:5px 0; color:#333333; font-weight:normal; border:1px solid #ebebeb; border-left:none; border-top:none; font-size:11px;}
.member_out td{border:1px solid #ebebeb; border-left:none; border-top:none; border-right:none; padding:5px 10px; letter-spacing:-1px; font-size:11px;}
.line_black{border-bottom:1px solid #000000;}


/*FAQ-ºÒ½º¿ø¿¡ ÀÖ´Â°Å*/
.Expand_Contents{font-size:1.3em;border:1px solid #e4e4e4; background:#ffffff; padding:1px; border-top:none; }
.Expand_Contents .contents_in{background:#fafafa; padding:7px 4px 5px 4px;}

.con_view{font-size:1em; padding:10px; line-height:1.8em;border:1px solid #e4e4e4;border-top:none;}
 
table.faq_question{width:100%;}
table.faq_question th{text-align:left; padding:0px 0 0 5px; vertical-align:top; }
table.faq_question td{font-weight:bold; }

table.faq_answer{width:100%;}
table.faq_answer th{text-align:left; padding:0px 10px 0 0; vertical-align:top; text-align:right; }
table.faq_answer td{}


/*ÆäÀÌÂ¡*/
.pagenum {clear:both;margin:20px 0 0 0;text-align:center; color:#666666; font-size:12px; }
.pagenum a, .pagenum strong {display:inline-block; padding:0px 3px; margin:0 4px; color:#666666;  vertical-align: middle;}
.pagenum a:link,.pagenum a:visited {color:#333333; text-decoration:none;}
.pagenum a:hover,.pagenum a:active {color:#ff0000; text-decoration:none;}

.pagenum strong {color:#FF0000;}
.pagenum span{display:none;}

.pagenum a.prev_end {width:23px; height:21px;background:url(../images/board/first_btn.jpg) no-repeat 0px 0px; padding:0; margin:0;}
.pagenum a.prev {width:23px; height:21px;background:url(../images/board/prev_btn.jpg) no-repeat 0px 0px; margin:0 2px 0 0;padding:0;}
.pagenum a.next {width:23px; height:21px;background:url(../images/board/next_btn.jpg) no-repeat 0px 0px; margin:0 0px 0 2px; padding:0;}
.pagenum a.next_end {width:23px; height:21px;background:url(../images/board/end_btn.jpg) no-repeat 0px 0px;	padding:0; margin:0;}

